/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_footer_area_inner  {font-size:0.9em;  font-weight:bold; text-align:right; }

.item-page {font-size: 1.1em; }

#s5_menu_wrap_right_side {
padding-top:20px;
float:left;
background-color:none; 
}

strong { font-family: 'futura-book-bt'; }

@media screen and (max-width: 1350px){ #s5_menu_wrap_right_side {  } }

#s5_logo, #s5_logo_module, #s5_logo_small {
cursor:pointer;
float:left;
}

#s5_logo, #s5_logo_module, #s5_logo_small {
cursor:pointer;
float:left; }

@media screen and (max-width: 913px){ #s5_logo, #s5_logo_module, #s5_logo_small {
float:right;
margin-top:-15px!important;
z-index:1000000000;
 } }

@media screen and (max-width: 800px){ #s5_logo, #s5_logo_module, #s5_logo_small { margin-top:0px!important; } }

#s5_floating_menu_spacer_replace #s5_menu_wrap_right_side { } 
#s5_floating_menu_spacer #s5_menu_wrap_right_side {}


@media screen and (max-width: 800px){ #s5_menu_inner { padding-top:0px!important; } }

@media screen and (max-width: 800px){ #s5_header_overlay  { margin-bottom:50px!important} }


.item h2, .item-page h2, .items-leading h2{
 color: #E2231A!important; 
 font-size: 2.9em!important; 
padding-bottom:80px;
}
	
#s5_component_wrap .item h2, #s5_component_wrap .item h2 a, #s5_component_wrap .item-page h2, #s5_component_wrap .item-page h2 a, #s5_component_wrap .items-leading h2 a{	
	color:#E2231A !important; font-size: 3em!important; 
}
	
.item h2, .item h2 a, .item-page h2, .item-page h2 a, .items-leading h2 a, legend, div.itemHeader h2.itemTitle, h3.catItemTitle a	{
	font-size: 2.9em!important; color: #E2231A!important; 
}	

.page-header {  margin-top: 80px; margin-bottom: 110px; background:url(/images/border-h2.gif) no-repeat bottom left; }

.page-header  { margin-left:220px; }
@media screen and (max-width: 1350px)  { .page-header  { margin-left:120px; } }
@media screen and (max-width: 950px)  { .page-header  { margin-left:80px; } }
@media screen and (max-width: 450px) { .page-header  { margin-left:0px; } }

#s5_responsive_mobile_drop_down_wrap  { width:100%!important; margin-top:30px; }
#s5_responsive_mobile_drop_down_menu { width:100%!important;}

#s5_header_overlay_inner1  { }


.footertext {	font-family: 'futura-heavy-bt';   }
.footertext A {	color:#494949; }


// .yee-col-md-2 { width:190px; }



#s5_header_overlay { position:fixed!important; margin-top:0px;  background:#FFF; top:0px;  
-moz-opacity:0.95 !important;
-khtml-opacity:0.95 !important;
opacity:0.95 !important;   }

#s5_center_area1 {
padding-top:20px;
margin-top:125px;
}

@media screen and (max-width: 950px)  { #s5_center_area1 { margin-top:0px; } }


/* HOMEPAGE
----------------------------------------------------------- */

#s5_logo { padding-left:27%;margin-top:20px; }
@media screen and (max-width: 1500px){ #s5_logo {padding-left:16%; } }
@media screen and (max-width: 1350px){ #s5_logo {padding-left:8%; } }
@media screen and (max-width: 1150px){ #s5_logo {padding-left:0%; } }


.homeimage { margin-top:133px!important;  }
@media screen and (max-width: 950px)  { .homeimage { margin-top:0px; } }

.homeimage { padding-left: 13%; padding-right: 13%; }
@media screen and (max-width: 1500px){ .homeimage {padding-left: 7%; padding-right: 7%;  } }
@media screen and (max-width: 1350px){ .homeimage {padding-left: 0%; padding-right: 0%;  } }

@media screen and (max-width: 850px){ .homeimage2 {margin-top:90px!important;  } }


.maintitle-home  { padding-left:42%; padding-right:7%;  }
@media screen and (max-width: 1500px){ .maintitle-home {padding-left: 20%;   } }
@media screen and (max-width: 450px){ .maintitle-home {padding-left: 0%;   } }

h1.maintitle-home  { font-size: 2.9em!important; }
.maintitle-home h1 { font-size: 2.9em!important;  }

hr.maintitle-border { border-bottom:5px solid #E2231A;  width:170px; margin-top: 80px; margin-bottom: 110px; }

hr.standard-black-border { border-bottom:23px solid #000;  width:95px; margin-top: 30px; margin-bottom: 30px;  float:right; }

.text-50percentleftpadding-top  { padding-left:40%;  font-size:1.6em; font-weight:300; line-height: 140%; }
@media screen and (max-width: 1500px){ .text-50percentleftpadding-top {padding-left: 20%;   } }
@media screen and (max-width: 450px){ .text-50percentleftpadding-top {padding-left: 0%;   } }

.panel-home-bell-hill-wines { margin-top:150px; }
@media screen and (max-width: 1500px){ .panel-home-bell-hill-wines { margin-top:30px; } }
@media screen and (max-width: 450px){ .panel-home-bell-hill-wines { margin-top:0px; } }


.panel-home-news  { padding-right:30%;   padding-left:5%; }
@media screen and (max-width: 1000px){ .panel-home-news  { padding-right:0%;   padding-left:0%; } } 



.panel-home-bottomright  { padding-left:5%;  }
@media screen and (max-width: 800px){ .panel-home-bottomright  { padding-left:0%;  padding-right:0%; width:100%; } } 
@media screen and (max-width: 800px){ .panel-home-bottomright img { width:100%; } } 

.panel-home-photo5  { margin-top:100px; margin-left:-15px; }
@media screen and (max-width: 1000px){ .panel-home-photo5  { margin-top:10px; } }
.panel-home-text5 { margin-left:-15px; }

@media screen and (max-width: 800px){ .panel-home-text5 { margin-left:0px; }   .panel-home-photo5  { margin-left:0px; }  }

.yee-col-md-8   {padding-left:8%; }
@media screen and (max-width: 1000px){ .yee-col-md-8   {padding-left:0%; } }

@media screen and (max-width: 800px){ .yee-col-md-9   {padding:0%; margin:0%;  width:100%; }   } 
@media screen and (max-width: 800px){ .yee-col-md-6   {padding:0%; margin:0%;  width:100%; }   } 
@media screen and (max-width: 800px){ .yee-col-md-4   {padding:0%; margin:0%;  width:100%; }   } 
@media screen and (max-width: 800px){ .yee-col-md-3   {padding:0%; margin:0%;  width:100%; }   } 


/* ABOUT
----------------------------------------------------------- */


.mainintro  { padding-left:60%;  font-size:1.5em; font-weight:300; line-height: 140%;  padding-right:5%; margin-top:70px; }
@media screen and (max-width: 1200px){ .mainintro {padding-left: 20%;  padding-bottom: 50px; } }
@media screen and (max-width: 450px){ .mainintro {padding-left: 0%;  padding-right:0%; padding-bottom: 100px; } }

.maintitle  { padding-left:42%; padding-right:7%;  margin-top: 200px;  }
@media screen and (max-width: 1500px){ .maintitle {padding-left: 20%; margin-top: 120px;   } }
@media screen and (max-width: 450px){ .maintitle {padding-left: 0%; margin-top: 50px;   } }

.maintitle h1 { font-size: 3.9em!important;  background:url(/images/border-h2.gif) no-repeat bottom left; padding-bottom:80px; }

.mainbodypadding-left   { padding-left:20%;  }
.mainbodypadding-left2   { padding-left:27%;  }
.mainbodypadding-right   { padding-right:20%;   }
.mainbodypadding-right2   { padding-right:60%;  }

@media screen and (max-width: 1350px){ 
.mainbodypadding-left   { padding-left:12%;  }
.mainbodypadding-left2   { padding-left:12%;  }
.mainbodypadding-right   { padding-right:12%;   }
.mainbodypadding-right2   { padding-right:30%;  }
 }

@media screen and (max-width: 800px){ 
.mainbodypadding-left   { padding-left:0%;  }
.mainbodypadding-left2   { padding-left:0%;  }
.mainbodypadding-right   { padding-right:0%;   }
.mainbodypadding-right2   { padding-right:0%;  }
 }

.mainbodypadding3    { padding-left:10%;  padding-right:8%;  }
@media screen and (max-width: 1350px){  .mainbodypadding3    { padding-left:5%;  padding-right:4%;  } }
@media screen and (max-width: 800px){  .mainbodypadding3    { padding-left:0%;  padding-right:0%;  } }


.mainbodypadding4    { padding-left:13%;  padding-right:6%; padding-top:30px; }
@media screen and (max-width: 1350px){  .mainbodypadding4    { padding-left:5%;  padding-right:4%;  } }
@media screen and (max-width: 800px){  .mainbodypadding4    { padding-left:0%;  padding-right:0%;  } }

.mainbodypadding5    { padding-left:8%;  padding-right:8%;  }
@media screen and (max-width: 1500px){  .mainbodypadding5    { padding-left:0%;  padding-right:0%;  } }


.mainbodypadding5 .yee-col-md-8   {padding-left:0%;  }


/* OUR VINEYARD
----------------------------------------------------------- */

.panel-vineyard1   { padding-left:55%;  }
@media screen and (max-width: 1350px){ .panel-vineyard1 {padding-left: 25%;   } }
@media screen and (max-width: 800px){ .panel-vineyard1 {padding-left: 0%;   } }


/* BLOCK & CLONIAL
----------------------------------------------------------- */

.panel-block   { padding-right:5%;  }
@media screen and (max-width: 1500px){ .panel-block {padding-right: 3%;   } }
@media screen and (max-width: 950px){ .panel-block {padding-right: 0%;   } }
.panel-block   { padding-left:40%;  }
@media screen and (max-width: 1500px){ .panel-block {padding-left: 15%;   } }
@media screen and (max-width: 950px){ .panel-block {padding-left: 0%;   } }


/* GEO
----------------------------------------------------------- */

.panel-geo   { padding-right:15%;  }
@media screen and (max-width: 1500px){ .panel-geo {padding-right: 3%;   } }
@media screen and (max-width: 950px){ .panel-geo {padding-right: 0%;   } }

.panel-geo-header h3 { text-transform:uppercase; color:#E2231A; text-align:right;  }
@media screen and (max-width: 950px){ .panel-geo-header h3 { text-align:left; } }


/* OUR WINES
----------------------------------------------------------- */

.panel-wines-first   { padding-left:35%;  }
@media screen and (max-width: 1500px){ .panel-wines-first {padding-left: 20%;   } }
@media screen and (max-width: 950px){ .panel-wines-first {padding-left: 0%;   } }

.panel-wines-second   { margin-left:-50px;  padding-right: 15%;   }
@media screen and (max-width: 1500px){ .panel-wines-second {margin-left:0px;    padding-right: 10%;   } }
@media screen and (max-width: 950px){ .panel-wines-second {margin-left:0px;   padding-right: 0%;   } }

.panel-wines-buttons   { padding-left:18%;  padding-right:7%;  }
@media screen and (max-width: 1500px){ .panel-geo {padding-left:10%;  padding-right: 3%;   } }
@media screen and (max-width: 950px){ .panel-geo {padding-left:0%;   padding-right: 0%;   } }

.panel-wines-buttons-individual {  float:left; width:33%;   }
@media screen and (max-width: 700px){ .panel-wines-buttons-individual {  float:none; width:100%;   } }


.panel-blankh5  { height: 49px; }
.panel-blankh5b  { height: 33px; }


.panel-recenttasting-first   { margin-left:-60px;  padding-right: 12%;   }
@media screen and (max-width: 1500px){ .panel-recenttasting-first {  padding-right: 10%;   } }
@media screen and (max-width: 950px){ .panel-recenttasting-first {margin-left:0px;   padding-right: 0%;   } }

.panel-wines-header h3 { text-transform:uppercase; color:#E2231A; text-align:right; padding-top:5px; }
@media screen and (max-width: 950px){ .panel-wines-header h3 { text-align:left; } }


.panel-currentwines   { padding-left:23%;  }
@media screen and (max-width: 1500px){ .panel-currentwines {padding-left: 15%;   } }
@media screen and (max-width: 950px){ .panel-currentwines {padding-left: 0%;   } }

.panel-currentwines   { padding-right:7%;  }
@media screen and (max-width: 1500px){ .panel-currentwines {padding-right: 5%;   } }
@media screen and (max-width: 950px){ .panel-currentwines {padding-right: 0%;   } }


.panel-currentwines-bottom    { padding-left:15%;  padding-right:8%;  }
@media screen and (max-width: 1350px){  .panel-currentwines-bottom    { padding-left:5%;  padding-right:4%;  } }
@media screen and (max-width: 800px){  .panel-currentwines-bottom    { padding-left:0%;  padding-right:0%;  } }

.panel-recenttasting-hr1  { padding-left:18.5%; padding-right:13%; }
.panel-recenttasting-hr2  { padding-left:23.5%; padding-right:8%; }


.panel-winebottle {width: 130px; float:left;  }
.panel-winebottle img { display:block; float:left; }

.panel-winebottle-text {float:left;display:block; width:190px!important; }
@media screen and (max-width: 1500px){  .panel-winebottle-text { width:170px!important; }  }
@media screen and (max-width: 990px){  .panel-winebottle-text { width:70%!important; }  }

.panel-winebottle-container  { display:block; overflow:auto; }

@media screen and (max-width: 1500px){  .panel-winebottle img { width:90px!important; } }
@media screen and (max-width: 1500px){  .panel-winebottle {width: 100px; float:left;  } }

@media screen and (max-width: 450px){  .panel-winebottle img { width:70px!important; } }
@media screen and (max-width: 450px){  .panel-winebottle {width: 90px; float:left;  } }
@media screen and (max-width: 450px){  .panel-winebottle-text {float:left;display:block; width:170px!important; font-size:0.9em} }

@media screen and (max-width: 350px){  .panel-winebottle img { width:60px!important; } }
@media screen and (max-width: 350px){  .panel-winebottle {width: 70px; float:left;  } }
@media screen and (max-width: 350px){  .panel-winebottle-text {float:left;display:block; width:160px!important; font-size:0.8em} }

/* LATEST NEWS
----------------------------------------------------------- */


.panel-latestnews-header h3 { text-transform:uppercase; color:#E2231A; text-align:right;  margin-right:-100px; margin-bottom:150px; }
@media screen and (max-width: 1400px){ .panel-latestnews-header { text-align:left;  margin-right:0px; margin-bottom:0px; display:none;  } }

.panel-latestnews-main {   margin-left:-85px; }
@media screen and (max-width: 1400px){ .panel-latestnews-main { margin-left:0px; } }


/* LIBRARY
----------------------------------------------------------- */

.panel-library { text-align: center;  }
.panel-library h5 { font-size:1.1em;line-height:130%;font-weight:600; padding-top:8px;  padding-bottom:8px;  margin-bottom:5px; border-bottom:1px solid #CCCCCC; color:#8C8C8C; text-align: center;  }	
.panel-library p { text-align: center;  }


/* DIST
----------------------------------------------------------- */

p.city { padding-top:10px; padding-bottom:0px; margin-bottom:0px; }

ul.city { padding-top:0px; margin-top:-10px; }


/* BUTTONS
----------------------------------------------------------- */

.newbutton {
	background-color:#FFF;
	text-indent:0;
	display:inline-block;
	color:#666666;
	font-size:0.50em;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	float:right;
line-height:20px;
padding-left:10px;
padding-right:10px;
margin-top:20px;
margin-bottom:20px;
    font-family: 'futura-heavy-bt';
border:1px solid #CCCCCC;
}
.newbutton:hover {
	background-color:#FFF;
	color:#E52013;
border:1px solid #E52013;
	text-decoration:none;
}.

newbutton:active {
	position:relative;
	top:1px;
}


.newbutton2 {
	background-color:#FFF;
	text-indent:0;
	display:inline-block;
	color:#666666;
	font-size:0.8em;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
line-height:20px;
padding-left:10px;
padding-right:10px;
margin-top:20px;
margin-bottom:20px;
    font-family: 'futura-heavy-bt';
border:1px solid #CCCCCC;
}
.newbutton2:hover {
	background-color:#FFF;
	color:#E52013;
border:1px solid #E52013;
	text-decoration:none;
}.

newbutton2:active {
	position:relative;
	top:1px;
}



.newbutton3 {
	background-color:#FFF;
	text-indent:0;
	border:1px solid #CCCCCC;
	display:inline-block;
	color:#666666;
	font-size:0.8em;
	text-transform:uppercase;
	font-weight:normal;
	font-style:normal;
	line-height:30px;
	text-decoration:none;
	text-align:center;
padding-left:10px;
padding-right:10px;
width:100%;
	text-decoration:none;
    font-family: 'futura-heavy-bt';
}
.newbutton3:hover {
	background-color:#E7E7E7;
	border:1px solid #A1A1A1;
	color:#000;
}.

newbutton3:active {
	position:relative;
	top:1px;
}

img.newbutton3image:hover  {
	background-color:#000000;
-moz-opacity:0.7 !important;
-khtml-opacity:0.7 !important;
opacity:0.7 !important;
}

img.newbutton3image  {
	background-color:#000000;
}



/* HORIZONTAL MENU
----------------------------------------------------------- */

.hori-button {
	text-indent:0;
	display:inline-block;
	color:#666666;
	font-size:0.8em;
	text-transform:uppercase;
	font-weight:bold;
	font-style:normal;
	line-height:30px;
	text-decoration:none;
	text-align:center;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
transition: none!important;
}
.hori-button:hover {
	color:#E2231A;
background:url(/images/bullet-dot.png) no-repeat bottom center; 
transition: none!important;
}.

hori-button:active {
	position:relative;
	top:1px;
}


.nav.menu.nav-pills { margin-left:-15px; }


.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
padding-top:10px; 
}

.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}

.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 12px;
  margin-top: 2px;
  margin-bottom: 2px;
  color: #666666;
border-right:1px solid  #666666 100% 50%;
transition: none!important;
    font-family: 'futura-heavy-bt';
}

.nav-pills > li > a:hover {
text-decoration:none; 
  color: #E2231A!important;
}

.nav-pills > li > a:active {
text-decoration:none; 
  color: #666!important;
}


.nav-pills > li { background: url(/images/nav-border.png) no-repeat right top; 
 }

li.item-521 {  background:none!important;  }
li.item-544 {  background:none!important;  }
li.item-557 {  background:none!important;  }


.nav-pills > a
 {
  color: #666666;
transition: none!important;
}

.nav-pills > a:hover
 {   color: #E2231A!important;
text-decoration:none; 
background:#fff url(/images/bullet-dot.png) no-repeat bottom center; 
}

.nav-pills > a:active, .nav-pills > .active
 {   color: #666 !important;
text-decoration:none; 
background:#fff url(/images/bullet-dot.png) no-repeat bottom center; 
}
